
@font-face {
    font-family: 'scubaprothin';
    src: url("/Style%20Library/MaoriTrustee/fonts/ScubaPro-Thin.otf");
    src: url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Thin.eot'); /* IE9 Compat Modes */
    src: url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Thin.woff') format('woff'),  /* Modern Browsers */
         url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Thin.ttf') format('truetype');  /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'scubaprobold';
    src: url("/Style%20Library/MaoriTrustee/fonts/ScubaPro-Bold.otf");
    src: url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Bold.woff') format('woff'),
         url('/Style%20Library/MaoriTrustee/fonts/ScubaPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;    
}
.clearfix:after, .homePageNews .newsHeader:after, .seeAllLink:after, .homePageNews .newsHeader h1:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
html {
    -moz-box-sizing: border-box;
}
* {
    -moz-box-sizing: border-box;
}
body, .ms-WPBody  {
    -moz-box-sizing: border-box;
    color: #666366;
    font-family: helvetica,sans-serif;
    font-size: 14px;
    font-size-adjust: 0.5;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;

}

body.v4master {
    background-color: #efeff0;
    overflow: auto;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video, div {
    -moz-box-sizing: border-box;
    display: block;
    margin: 0;
    padding: 0;
}
#s4-titlerow {
	background: url('_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/bg-banner-home.png') center top no-repeat;
}
#showAll, #whanauTrusts {
    white-space: nowrap;
    width: auto;
    margin-right: 5px;
    margin-left: 5px;
}

#showAll {
     float: right;
}

#showAll a, #whanauTrusts a {
    text-transform: none;
}

#headerNav ul 
{
	list-style: none outside none;
	margin: 0 auto;
	overflow: auto;
	padding: 0;
	/*width: 960px;*/
	width:1005px;
}

.ms-dlgFramegis-map-container iframe {
	width:800px!important;	
}

.ms-dlgContent .ms-dlgTitle {
	width:798px!important;
}

.ms-dlgBorder {
    border: 0px solid #0072BC!important;
}

.ms-formtable #ctl00_m_g_7666c34f_1860_4aaf_bc56_fa1a4cea5686_ctl00_ctl05_ctl05_ctl00_ctl00_ctl04_ctl00_ctl00_TextField_inplacerte {
	min-height:200px!important;
}

.ms-dlgContent {
	width:800px!important;
}

#headerNav ul li {
	float: left;
	margin: 0 3px; 
    line-height: 25px;
}
#headerNav ul li a { color: #666666; }
#headerNav ul li span { color: #999999; }

.s4-title {
	height: 145px;
	background: none;
	padding: 0;
}
body {
	font-family: helvetica,sans-serif;
    color: #333333;
}

a, a:link, .ms-WPBody a:link, a, a:visited, .ms-WPBody a:visited {
    color: #009EC7;
    text-decoration: none;
}

.ms-WPBody a:hover{
    color: #009EC7;
    text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}
a:visited {
    color: #009EC7;
}
body #s4-bodygis-map-container {
    min-width: 760px;
    overflow: auto;
}
body #s4-workspace #headerNav {
    background: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/bg-top-bar-ui.png") repeat-x left top;
    overflow: hidden;  
}

.ms-titlerowborder {
    border-right: 0px solid #B8BABD!important;
}

.ms-cui-topBar2 {
    border-bottom: 0px solid #CAD2DB!important;
    height: 43px;
}

h1 {
    line-height: 28px;
}
.s4-title-inner {
    margin: auto;
    width: 1000px;
}

.searchBorder {
    background: none repeat scroll 0 0 #E7E7E7;
    padding: 2px 5px 5px 5px !important;
    position: absolute;
    right: 20px;
    top: -50px;
}
.s4-search .ms-searchimage {
    height: auto;
    padding-top: 2px;
}
.s4-search input {
    height: 21px;
}
.s4-qlheader, .s4-qlheader:visited {
    border-bottom: solid 1px #ffffff;
    color: #FFFFFF;
}

.s4-ql ul > li > a:hover, .s4-ql ul.root > li > a:hover, .s4-qlheader:hover {
    text-decoration: none;
}
.ms-rteElement-H1B, h1, h2, h3 {
	color: #666366;
    font-family: helvetica,sans-serif;
}
.ms-browseTab.ms-cui-tt-s > a.ms-cui-tt-a {
    background-color: #FFFFFF;
}

.s4-specialNavLinkList a {
    color: #ffffff;
}
.s4-ql ul.root ul > li > a:hover, .s4-specialNavLinkList a:hover, .s4-specialNavLinkList a:hover > span.ms-splinkbutton-text {
    color: #2C3B2B;
    text-decoration: none;
}
.s4-ca {
	background: none;
}
body #s4-mainarea {
    background: none repeat scroll 0 0 #FFFFFF;
    float: none;
    margin: 0 auto;
    padding-bottom: 20px;
    width: 1000px;
}
tr.ms-viewheadertr > th.ms-vh:hover, tr.ms-viewheadertr > th.ms-vh2:hover {
	background: none;
    border-bottom-color: #ffffff;
}
.redirect
{
    color:Green;
    font-size:x-large;
    margin-bottom: 16px;
}

.warning{
    border: 1px solid #FF6363;
    color: Red;
    font-weight: normal;
    left: 0;
    padding: 5px 10px;
    position: relative;
    top: 0;
    width: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}

.warning a:link, .warning a:visited {
    text-decoration: underline;
    color: red;
}

.error {
    color: Red;
}
#footerUtils .inner {
    border-top: 3px solid #efeff0; 
}
#footerUtils .inner, #footerSuffix .inner {  
    background-color: #fff;  
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0 0 0;
    min-height: 30px;
}
#footerUtils .inner ul, #footerSuffix .inner ul {
    display: inline;
    margin: 0;
}
#footerUtils .inner ul li,  #footerSuffix .inner ul li {
    display: inline;
    list-style: none;color: #666666;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    padding-right: 20px;
}

table.centered {
	width: 500px !important;
	position: relative;
}
.s4-titletable td.s4-titletext {
    width: 50% !important;
    padding-left: 20px;
}
.s4-titletable td.s4-titletext h1 {
    font-size: 28px;
    font-family: 'scubaprothin',helvetica,sans-serif;
    font-weight: normal;
    color: #000;
}
.s4-titletext {
    vertical-align: bottom !important;
}
.s4-titlelogo {
    padding: 30px 0 0 20px;
}
.s4-titlelogo a {
    display: block;
    background: url('_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/logo-te-tumu-paeroa.png') no-repeat left top;
    width: 198px;
    height: 88px;
}
.s4-titlelogo a img {
    display: none;
}
.loginInfo {
    font-size: 8pt !important;
    padding: 5px 20px 0 0;
    text-align: right;
    vertical-align: top;
    width: 40%;
}
#layoutsTable {
	margin: auto;
}
.ms-bodyareacell {
	padding:20px 0px 0 20px;
}

.ms-bodyareacell .s4-wpcell-plain h1 div {
	float: left;
}
.ms-bodyareacell .s4-wpcell-plain p {
    margin: 0 !important;
}
.ms-bodyareacell .s4-wpcell-plain table td {	
	font-size: 14px !important;	
	color: #333333;
	font-family:helvetica,sans-serif;
}
.ms-bodyareacell .s4-wpcell-plain table td td input[type=submit] {
	background-color: #049FE9;
    border: 1px solid #049FE9;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: helvetica,sans-serif;
    font-size: 14px!important;
    font-weight: bold;
    margin: 0 5px;
    padding: 5px 24px;
    text-decoration: none;
}

.ms-bodyareacell .s4-wpcell-plain table td td input[type=submit]:hover {
	background-color: #038aca;
    border: 1px solid #049FE9;
}

.ms-bodyareacell .s4-wpcell-plain table td table td input[type=password],
.ms-bodyareacell .s4-wpcell-plain table td table td input[type=text] {
    border: 1px solid #C2C2C2;
    height: 20px;
    width: 200px;
}
.ms-wpContentDivSpace div, .ms-wpContentDivSpace {
	padding: 5px 10px;
}
.ms-wpContentDivSpace .myLand a {
    /*display: block !important;*/
	line-height:36px;
}

.ms-wpContentDivSpace .myLand{
	padding-left: 0px;
	padding-right: 0px;
}

.ms-wpContentDivSpace div a {
    font-size: 110%;
    padding: 0;
}
.s4-app {
    display: none;
    visibility: hidden;
}
.s4-tn {
    background-color: #049fe9;
    width: 960px;
    border: 1px solid #049fe9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  
}
.s4-tn .menu-horizontal  {
    background: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/bg-nav-texture.png") no-repeat scroll right top transparent;
    width: 959px;
}
.s4-tn .menu-horizontal ul.root {
    width: 100%;
}
*+html .s4-tn .menu-horizontal ul.root {
    overflow: visible;
}
.s4-tn .menu-horizontal ul.root li:first-child {
    padding-left: -25px;
    border-left: none;
}
.s4-tn .menu-horizontal ul.root li {
    font-family:'scubaprobold', helvetica,sans-serif;    
    font-size: 14px;
    display: block;
    border-left: 1px solid #048fd1;
    line-height: 40px;
    padding: 0 30px;
}
.s4-tn .menu-horizontal ul.root li a {
    display: block;
    height: 39px;
    color: white;
    text-align: center;
}
.s4-tn .menu-horizontal ul.root li ul li a {
    text-align: left;
}
.s4-tn .menu-horizontal ul.root li:hover {
    background-color: #038aca;

}
.s4-tn .menu-horizontal ul.root li.selected {
    background-color: #005983;
}
.s4-tn .menu-horizontal ul.root li.selected a:hover {
    color: #a2d7f1;
}
.s4-tn .menu-horizontal ul.root li a:hover {
    text-decoration: none;
}


body #s4-topheader2 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: auto;
    min-height: 39px;
    position: relative;
    width: 1000px;
    border-bottom: 3px solid #EFEFF0;
}
.s4-toplinks .s4-tn a.selected, .s4-tn li.static > .menu-item {
    background: none;
    margin:0;
    padding: 0;
    border: none;
}
.s4-toplinks {
    padding: 0 20px 20px 20px;
}
/********************DROP DOWN**********************/

/* display:none; and position:absolute below is needed to make this work, you can change display to block while working on styling if you want */
.s4-tn .menu-horizontal ul.root li ul.spfDropdowns-dynamic {
    display: none;
    margin-left:-31px;
    margin-top:40px;
    background:#f0f0f0;
    position:absolute;
    z-index: 999;
}
.s4-tn .menu-horizontal ul.root li ul.spfDropdowns-dynamic li {
    background-color:none;
    font-family: helvetica,sans-serif;
    color:#666666 !important;
    border-bottom: 1px solid #FFFFFF;
    border-left: none !important;
    padding: 0px !important;
}
.s4-tn .menu-horizontal ul.root li ul.spfDropdowns-dynamic li a {
    color:#666666 !important;
}
.s4-tn .menu-horizontal ul.root li ul.spfDropdowns-dynamic li a.menu-item {
    color:#666666 !important;
    font-family: helvetica,sans-serif;
    font-size: 11px !important;
}
.s4-tn .menu-horizontal ul.root li ul.spfDropdowns-dynamic li:hover {
    background-color: #F0F0F0 !important; 
}
.s4-tn .menu-horizontal ul.root li ul.spfDropdowns-dynamic li a.menu-item :hover {
    color: #000000;
}

/********************SUB LEVEL NAV**********************/

.s4-ql {
    padding-left: 10px;
}
.s4-ql .menu-vertical ul.static li a.menu-item {
    padding-left: 0;
    font-size: 12px;
}
.s4-ql .menu-vertical ul.static li a.selected {
    background-color:#d2effd;
}

td.ContentRightColumn table tr td.s4-wpcell-plain table.s4-wpTopTable {
    background: #e6e6e6;
}
td.ContentRightColumn table tr td.s4-wpcell-plain table.s4-wpTopTable tr.ms-WPHeader {
	background: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/bg-rightcol-header.png") no-repeat scroll right top transparent;
}
td.ContentRightColumn table tr td.s4-wpcell-plain table.s4-wpTopTable tr.ms-WPHeader td.ms-wpTdSpace {
	display: none;
}
h3.ms-standardheader {
    color: #333333;
    font-size: 19px;
    line-height: 76px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}

td.ContentRightColumn table tr td.s4-wpcell-plain table.s4-wpTopTable tr td .ms-WPBody {
    color: #333333;
    font-family: helvetica,sans-serif;
    font-size: 10pt;
    line-height: 22px;
    margin: 10px 15px;
}
h1.ms-rteElement-H1 {
    color: #666366;
    font-family: 'scubaprobold', helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    text-transform: uppercase;
}
.ms-rteFontSize-6 {
    color: #666366;
    font-family: 'scubaprobold',helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    text-transform: uppercase;
}
H2.ms-rteElement-H2 {
    color: #666366;
    font-family: 'scubaprothin',helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 27px;
    padding: 0 0 10px;
}
H3.ms-rteElement-H3, .ms-rteElement-H3B {
    color: #666366;
    font-family: 'scubaprobold',helvetica,sans-serif;
    font-size: 18px;    
    font-weight: normal;
    margin: 10px 0;
}
H4.ms-rteElement-H4 {
    color: #666366;
    font-family: 'scubaprobold',helvetica,sans-serif;
    font-size: 14px;    
    font-weight: normal;
    font-style: normal;
    margin: 10px 0;
}
.homePageNews h1 {
    color: #009545;
    font-family: 'scubaprobold',helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 27px;
    padding-bottom: 5px;
    float: left;
}
.homePageNews .newsHeader {
    display: block;
    border-bottom: 3px solid #009545;
}
.homePageNews .newsHeader h1 {
    margin-bottom: 0;
}
.homePageNews {
    margin-right: 5px;
    margin-bottom: 20px;
}
.homePageNews .newsItemSummary:first-child {
    border-top: 3px solid red;
}
a.seeAllLink {
    float: right;
    margin-top: 23px;
}

body #s4-leftpanel {
	margin-top: 25px;
}
body #s4-leftpanel-content {
	border-right: none;
    border-bottom: none !important;
}
.s4-ql .menu ul.root li {
    background: none repeat scroll 0 0 white;
    border-bottom: #dfdfdf 1px solid;
    font-family: helvetica,sans-serif;
    font-size:12px;
}
.s4-ql A:hover {
	color: #333333;
}
.s4-ql A.selected {
	border: none !important;
	background: none #F8F3D6;
}
.s4-ql .menu ul.root li a {
	color: #666666;
}
.s4-ql .menu ul.root li a:hover {
	color: #0072BC;
}

/* ******************************** Web Part Styles ******************************************* */

.ms-quickLaunch {
    padding-top: 5px;
}


.webpart {
    margin: auto;
}
.sectionWrapper 
{
    padding: 2px;
}
.sectionWrapper h3 {
    color: #fff;
    line-height: 2em;
    margin-top: 0;
    min-height: 2em;
    padding-bottom: 3px;
    text-indent: 0.7em;
	background-color:#049fe9;
}
.sectionWrapper p {    
    color: #333333;
    font-size: 12px;
    margin: 0 20px 20px;
}
.sectionWrapper ul.pager {
    float: none;
    list-style: none outside none;
    margin: auto;
    overflow: auto;
    padding-left: 4px;
    width: 96%;
}
.sectionWrapper ul.pager li {
    float: left;
    margin: 0 1px;
    text-align: center;
    width: 16px;
}
.sectionWrapper ul.pager li.selected {
    text-decoration: underline;
}
.sectionWrapper ul.pager li a {
    color: #000;
    display: block;
    font-weight: bold;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
}
.sectionWrapper ul.pager li a:hover {
    text-decoration: underline;
}
.sectionWrapper table.ownerList {
    background: none repeat scroll 0 0 #ededed;
    display: table;
    margin: 10px auto;
    width: 96%;
}
.sectionWrapper table.ownerList colgroup {}
.sectionWrapper table.ownerList colgroup col#fullName{}
.sectionWrapper table.ownerList colgroup col#ownerShares {}
.sectionWrapper table.ownerList colgroup col#contactDetails {}
.sectionWrapper table.ownerList colgroup col#adviseDeceased {
    width: 130px;
}
.sectionWrapper table.ownerList thead {
}
.sectionWrapper table.ownerList thead tr {}
.sectionWrapper table.ownerList thead tr th {
    padding: 5px;
    text-align: left;
	background-color:#ededed;
}
.sectionWrapper table.ownerList thead tr th select {}
.sectionWrapper table.ownerList tfoot {
}
.sectionWrapper table.ownerList tfoot tr {}
.sectionWrapper table.ownerList tfoot tr th {    
	padding: 5px;
    text-align: left;
}
.sectionWrapper table.ownerList tbody {}
.sectionWrapper table.ownerList tbody tr {}
.sectionWrapper table.ownerList tbody tr td {    
    background: none repeat scroll 0 0 white;
    font-size: 0.8em;
    padding: 5px;
    text-align: left;
}

.sectionWrapper .claim {
    margin: 10px 0 0 -2px;
    padding: 0px;
}

.portalAssistance {
    width: 80%;
}

.portalAssistance .claim textarea {
    width: 325px!important;   
 }
 
 .portalAssistance .claim table {
     margin-top: 10px;
 }
 
.sectionWrapper .claim th
{
    vertical-align: top;
    padding: 5px;
    text-align: left;
}

.sectionWrapper .claim h4 {
    font-size: 12px;
}
.sectionWrapper .claim .name {
    font-style: italic;
    margin: 15px 0;
}
.sectionWrapper .claim textarea {
	margin: 0 0 15px;
    width: 98%;
}

.sectionWrapper .claim input.button {

}
.sectionWrapper #entityMap {
    background: none repeat scroll 0 0 #F0F0F0;
    float: right;
    height: 300px;
    margin: 0 1em;
    width: 400px;
}
.sectionWrapper ul.entityList {
	list-style: none outside none;
    margin: 0 0 0 1em;
    overflow: auto;
    padding: 0;
}
.sectionWrapper ul.entityList li {
	border-bottom: 1px solid #C0C0C0;
    clear: both;
    display: block;
    float: left;
    padding: 0.35em 0;
    width: 100%;
}
.sectionWrapper ul.entityList li a {
    display: block;
    padding: 0.5em;
    width: auto;
}
.sectionWrapper .panelWrapper {
    clear: both;
    padding: 15px 15px 15px 0px;
}
.sectionWrapper ul.tablist {
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
    width: 100%;
}
.sectionWrapper ul.tablist li {
    border: 1px solid #C0C0C0;
    float: left;
    padding: 5px;
}
.sectionWrapper ul.tablist li a {}
.sectionWrapper ul.tablist li.selected {
    background: none repeat scroll 0 0 #ebebeb;
}
.sectionWrapper ul.tablist li.selected a {}

.sectionWrapper #tenancyViewWrapper {}
.sectionWrapper #tenancyViewWrapper ul#tenancyViewList {}
.sectionWrapper #tenancyViewWrapper ul#tenancyViewList li {}
.sectionWrapper #tenancyViewWrapper ul#tenancyViewList li a {}
.sectionWrapper #tenancyViewWrapper ul#tenancyViewList li.selected {}
.sectionWrapper #tenancyViewWrapper ul#tenancyViewList li.selected a {}

.sectionWrapper table.panelTable {
    border: 1px solid #C0C0C0;
    margin: 0 0 20px;
    padding: 15px;
    width: 100%;
}
.sectionWrapper table.panelTable tr {
}
.sectionWrapper table.panelTable th {
    border-bottom: 1px solid #C0C0C0;
    padding: 5px;
    text-align: left;
    width: 50%;
    vertical-align: top;
}

.sectionWrapper table.panelTable .indent {
    padding-left: 150px;
}

.sectionWrapper table.panelTable .large-indent {
    padding-right: 20px;
    float: right;
}

.sectionWrapper table.panelTable td {
    border-bottom: 1px solid #C0C0C0;
    padding: 5px;
    text-align: left;
    width: 50%;
}
.webpart input[type=button],
.webpart input[type=submit]
{
	background-color:#f8f3d6;
	display:inline-block;
	color:#fff;
	font-family:helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 24px;
	cursor: pointer;
	margin: 0px 5px;
	text-decoration:none;
	border:none;
	 background-color: #049fe9;
    border: 1px solid #049fe9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.webpart input[type=button]:hover,
.webpart input[type=submit]:hover {
	background-color:#038aca;
}
.webpart input[type=button]:active,
.webpart input[type=submit]:active {
	position:relative;
	top:1px;
}

.noBottomBorder {
    border-bottom: none !important;
}

.addressIndent {
    padding-left: 40px !important;
    font-weight: normal !important;
}

.borderTop {
    border-top: #c0c0c0 1px solid;
}

.indent {
    padding-left: 20px;
}

#_invisibleIfEmpty {
	padding-left:0px!important;
	padding-right:20px;
}

.galleryLink a {
	padding:20px;
	position:relative;
	bottom:10px;
}



/* Address validation */

.normal
{
    font-family: helvetica,sans-serif;
    font-size: 11px;
    top: 0px;
    left: 0px;
}
table .selected
{
    background-color: rgb(167, 205, 240);
}
/*News styles*/
    
     #newsContent h1
    {
        margin-top: 20px;
    }
    .newsItemDate
    {
        font-weight: bold;
        margin-bottom: 10px;
    }
    .contSect strong
    {
        color: #666;
        font-size:16px;
        line-height: 25px;
    }
       
    .newsFullImage img
    {
        margin-bottom: 2px;
        margin-top: 20px;
    }
    
    .newsFullImage p
    {
        font-size: 14px;
        margin: 8px !important;
    }
    
DIV.newsItemSummary DIV.heading H4 A {
  color: #000;
  display: inline-block;
  vertical-align: bottom;
}

DIV.newsItemSummary DIV.heading {
  margin: 10px 0 5px 0;
  position: relative;
}
   
.highlighted {
     background-color: #EFF1D3 !important;
}
 
DIV.newsItemSummary{
    margin-bottom: 15px;
}
    
DIV.newsItemSummary DIV.heading H4 {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  font-size: 15px;
  font-weight: bold;
}

DIV.newsItemSummary DIV.heading H4 A:hover {
	text-decoration: underline;
}

DIV.newsItemSummary P.timeInfo {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    line-height: 25px;
    margin: 0 0 15px 0;
}

.clear {
  clear: both !important;
  height: 0 !important;
  line-height: 0 !important;
  margin: 0;
  overflow: hidden;
  padding: 0 !important;
}

DIV.newsItemSummary DIV.newsItemCol1 {
  float: left;
  margin: 8px 10px 0 0;
  width: auto;
}

DIV.newsItemImage {
  float: left;
  height: 89px;
  margin: 0 8px 10px 0;
  overflow: hidden;
  padding: 0;
  width: 89px;
}

DIV.newsItemImage IMG {
  border-color: -moz-use-text-color;
  border-style: none;
  border-width: medium;
}

DIV.newsItemSummary DIV.newsItemCol2 {
  float: left;
  margin: 5px 0 10px;
  width: 75%;
}

a.seeAllLink, a.moreLink
{
    font-size: 12px;
}
div#highlightArea div#image {
  overflow: hidden;
  height: auto;
}

div#highlightArea div#image img
{
     /*height: 300px;*/
	 height:auto;
	 width:315px;
}

div#highlightArea div#caption {
  background-color: #000;
  min-height: 70px;
  margin-top:-7px;
}
div#highlightArea div#caption div#captionInner {
  padding: 15px;
}
div#highlightArea div#caption div#captionTitle {
  color: #FFFFFF;
  font-size: 16px;
  margin: 0 0 5px;
  padding: 0 0 5px;
}
div#previewImages {
    padding: 20px;  
    width: 100% !important; 
}
.ms-hidden, a.ms-skip, a.ms-skip:hover, a.ms-skip:visited, a.ms-TurnOnAcc, a.ms-SkiptoMainContent, a.ms-SkiptoNavigation {
    display: none;
    visibility: hidden;
}

/*Image Gallery*/

div#previewImages {
  float: left;
  overflow: hidden;
  width: 274px;
}

div.previewImage {
  border: 1px solid #666666;
  float: left;
  margin: 5px 7px 10px 0px;
  overflow: hidden;
  width: 82px;
  height: 82px;
}

div.previewImage a {
  display: block;
  overflow: hidden;
}

div.previewImage img {
  border: medium none;
}

div.galleryRow {
  margin-bottom: 15px;
}

div.galleryThumb {
  float: left;
  margin: 0px 8px 15px 8px;
}

div.thumbInfo {
  font-size: 12px;
  line-height: 14px;
  padding-left: 2px;
  padding-top: 5px;
  width: 150px;
}

div.thumbInfo p.title {
  color: #0099FF;
  line-height: 15px;
}

span.thumb-plus {
  background-image: url("_layouts/images/ColorBox/icon-gallery-thumb-plus.gif");
  background-repeat: no-repeat;
  bottom: 0px;
  cursor: pointer;
  display: block;
  height: 18px;
  position: absolute;
  right: 0px;
  width: 18px;
  z-index: 10;
}

div.thumbWrapper
{
    height: 150px;
    width: 150px;
    /*overflow: hidden;*/
}

div.thumbBorder {
  border: 1px solid #666666;
  position: relative;
  overflow:hidden;
  height:150px;
}

div.thumbBorder a img {
  border: none;
  display: block;
  margin: 0;
  min-height: 150px;
  min-width: 150px;
}

/* CSS reset for admin dialog box*/
.ms-formlabel h3.ms-standardheader, .ms-sectionheader h3.ms-standardheader {
    font-family: Verdana,Arial,sans-serif;
    color: #525252;
    font-size: 1em;
    text-align: left;
    line-height: 40px;
    padding: 0px;
    text-transform: none;
    
}

.ms-bodyareacell .s4-wpcell-plain table td table td input[type="text"].ms-long
{
    font-family: Verdana,sans-serif;
    font-size: 8pt;
    width: 386px;
}

.firstItem {
    background-color: #D9D9D9;
}

.firstItem a.menu-item .additional-background {
    color: #000000;
    font-size: 13px;
}
.inlineBlock {
    display: inline-block;
}
.passMsg {
    margin-bottom: 20px;
}
#loader
{
    display:inline; 
    margin-left:5px; 
    color: #049FE9; 
    font-weight:500;
}

#footerUtils {}
#footerUtils .inner {
	position: relative;
}
#footerUtils ul {}
#footerUtils ul li.grey a {
    color: #777777;
}
#footerUtils ul li a,
#footerSuffix ul li a {
    color: #666366;
    font-size: 110%;
}
#footerUtils .inner, #footerSuffix .inner {
	padding: 20px 0;
}
#footerUtils span {}
#footerUtils ul li#contact {
    background-image: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/icon-contact.png");
    background-position: left center;
    background-repeat: no-repeat;
	padding-left: 20px;
}
#footerUtils ul li#print {
    background-image: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/icon-print.png");
    background-repeat: no-repeat;
	padding-left: 20px;
    position: absolute;
    right: 0;
}

.s4-titletable tr td {
vertical-align: top;
}
.loginInfo {
	padding-top: 1px; 
}
.s4-titletable tr td .ttpLink a {
    background-color: #009645;
    background-image: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/icon-arrow-green-left.png");
    background-position: 6px 5px;
    background-repeat: no-repeat;
    border: 1px solid #3D9F30;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    display: block;
    font-family: 'scubaprobold',helvetica,sans-serif;
    font-size: 135%;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 8px 5px 30px;
    width: 140px;
}
.s4-titletable tr td .myWhenuaLink a {
    background-color: #17A6CB;
    background-image: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/icon-arrow-blue-left.png");
    background-position: 6px 5px;
    background-repeat: no-repeat;
    border: 1px solid #1CCCF9;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    display: block;
    font-family: 'scubaprobold',helvetica,sans-serif;
    font-size: 135%;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 8px 5px 30px;
    width: 140px;
}
.s4-titletable tr td.s4-titlelogo a {
	background-color: transparent;
    background-image: url("_layouts/images/MaoriTrustee.SharePoint.OwnersPortal/logo-te-tumu-paeroa.png");
	background-position: 0 center;
	border: none;
    border-radius: 0px;
    color: #009EC7 !important;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 100%;
    font-weight: normal;
	margin-top: 0px;
    padding: 0px;
    width: 198px;
}
.s4-titletable tr td.loginInfo div {
    background-color: #E6E6E6;
    background-image: none;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    display: block;
    float: right;
    font-family: arial,helvetica,sans-serif;
    font-size: 115%;
    font-weight: normal;
    margin-top: 10px;
    padding: 0px 3px 5px;
    text-align: right;
    width: auto;
}
.s4-titletable tr td.loginInfo div a {
    padding-left: 0px;
}
.s4-titletable tr td.s4-titletext a,
.s4-titletable tr td.s4-socialdata-notif a {
	background-color: transparent;
    background-image: none;
	border: none;
    border-radius: 0px;
    color: #009EC7 !important;
    display: inline;
    font-family: arial,helvetica,sans-serif;
    font-size: 100%;
    font-weight: normal;
	margin-top: 10px;
    padding: 0px;
    width: auto;
}